.productCard {
  background-color: var(--blueAccent);
  height: 300px;
  width: 200px;
  border-radius: 5px;
  box-shadow: var(--basic-shadow);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
  color: white;
}

img {
  height: 120px;
  width: 180px;
  border-radius: 5px;
  margin-bottom: 10px;
}

.productCard:hover {
  box-shadow: var(--no-shadow);
  cursor: pointer;
}

p {
  width: 180px;
}

.name {
  text-align: center;
  font-weight: bold;
}

.description {
  height: 100px;
  padding: 5px;
  overflow: auto;
}

.priceAndStock {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
